/* Greyscale
Table Design by Scott Boyle, Two Plus Four
www.twoplusfour.co.uk
----------------------------------------------- */

table {border-collapse: collapse;
border: 2px solid #000;
font: normal 80%/140% geneva, helvetica, arial;
color: #000;
background: #eee;}

td, th {border: 1px solid #bbb;
padding: .5em;}

caption {padding: 0 0 .5em 0;
text-align: left;
font-size: 1.4em;
font-weight: bold;
text-transform: uppercase;
color: #333;
background: transparent;}

/* =links
----------------------------------------------- */

a:hover {border-bottom: 1px solid #FFF;
color: #FFF;}
a:visited {
text-decoration: none;
color: #C0C0C0;}
a:active {color:#FFF}
a:link {color:#FFF;
text-decoration: none;
}


table a {padding: 1px;
text-decoration: none;
font-weight: normal;
background: transparent;}

table a:link {border-bottom: 1px solid #000;
text-decoration: none;
color: #000;}

table a:visited {border-bottom: 1px solid #000;
text-decoration: none;
color: #000;}

table a:hover {border-bottom: 1px solid #bbb;
color: #000;}

/* =head =foot
----------------------------------------------- */

thead th, tfoot th {border: 2px solid #000;
text-align: left;
font-size: 1.2em;
font-weight: bold;
color: #FFF;
background: transparent;}

tfoot td {border: 2px solid #000;}

/* =body
----------------------------------------------- */

tbody th, tbody td {vertical-align: top;
text-align: left;}

tbody th {white-space: nowrap;
background: #DDDDDD;
}

.odd {background: #fcfcfc;}

tbody tr:hover {background: #DDDDDD;

}
